﻿@{
    ViewData["Title"] = "Home Page";
}
<br />
<p>
    This sample is seeded with 2 users admin@contoso.com and manager@contoso.com. Both use the same password that you configured from user secrets.
</p>
<p>Authenticated users registered via the UI can create, update, delete their own contacts and view other contacts. Contacts get an initial status of "Submitted" which they cannnot change.</p>
<p>The admin user <b> admin@contoso.com</b> can do anything.</p>
<p>The manager user <b>manager@contoso.com</b> can create and edit their own contacts and also Approve or Reject Contacts created by others.</p>
<p>Click the ContactManager link in the top nav and login to try the sample.</p>
